» Ubuntu » Пакети

Error

two or more packages specified (cpp-arm-linux-gnueabi quantal)